<!DOCTYPE html>

<!--[if IE ]>
<html class="ie page-gate-html" lang="en"
      dir="ltr">
<![endif]-->

<!--[if !(IE)]><! -->
<html lang="en" dir="ltr" class="page-gate-html">

  <!--<![endif]-->
  <head>
    <script>
      var boilerplate_timer = Date.now();
    </script>
    <meta charset="UTF-8">
    <meta name="viewport" content="initial-scale=1.0,width=device-width,height=device-height,shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="google" content="notranslate">

    <!--[if (IEMobile)]>
            <meta http-equiv="cleartype" content="on">
            <![endif]-->
    <meta name="robots" content="noindex, nofollow">
    <title>Gate - Portail Gate</title>
    <meta name="description" content="Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.">

    <!-- <link rel="canonical" href="http://google.fr/"/> -->

    <!-- <link rel="alternate" href="http://google.com/" hreflang="en"/> -->
    <meta name="og:type" content="website">
    <meta name="og:title" content="Gate - Portail Gate">
    <meta name="og:site_name" content="Project">
    <meta name="og:description" content="Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.">
    <meta name="og:image" content="../app/themes/portail-gate/assets/images/screenshot.png?58299599075">
    <meta name="og:locale" content="en_US">
    <meta name="image" content="../app/themes/portail-gate/assets/images/screenshot.png?58299599075">

    <!-- <meta name="og:url" content="http://google.fr/"> -->

    <!-- <meta name="fb:app_id" content="123456789"> -->

    <!-- <meta name="google-site-verification" content="..."/> -->

    <!--
                Testing tool : https://search.google.com/structured-data/testing-tool
                Documentation : https://developers.google.com/search/docs/data-types/corporate-contact
            -->
    <script type='application/ld+json'>
      {
        "@context": "https://schema.org",
        "@type": "Organization",
        "@id": "http://my-website-url.com/#organization",
        "url": "http://my-organization-or-website-url.com/",
        "logo": "http://my-website-url.com/path/to/logo.png",
        "name": "Name of the organization",
        "sameAs": [
          "https://www.facebook.com/my-organization-facebook-page-url/",
          "https://www.instagram.com/my-organization-instagram-profile-url/",
          "https://www.youtube.com/channel/my-organization-youtube-channel-url/",
          "https://www.linkedin.com/company/my-organization-linkedin-profile-url/"
        ],
        "contactPoint": [{
          "@type": "ContactPoint",
          "telephone": "+33 6 76 76 76 76",
          "contactType": "customer service",
          "contactOption": [
            "HearingImpairedSupported",
            "TollFree"
          ],
          "areaServed": [
            "FR",
            "CHE",
            "BEL",
            "CA"
          ],
          "availableLanguage": [
            "French"
          ]
        }]
      }
    </script>
    <link rel="apple-touch-icon" sizes="114x114" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-114x114.png?58299599075">
    <link rel="apple-touch-icon" sizes="120x120" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-120x120.png?58299599075">
    <link rel="apple-touch-icon" sizes="144x144" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-144x144.png?58299599075">
    <link rel="apple-touch-icon" sizes="152x152" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-152x152.png?58299599075">
    <link rel="apple-touch-icon" sizes="180x180" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-180x180.png?58299599075">
    <link rel="apple-touch-icon" sizes="57x57" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-57x57.png?58299599075">
    <link rel="apple-touch-icon" sizes="60x60" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-60x60.png?58299599075">
    <link rel="apple-touch-icon" sizes="72x72" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-72x72.png?58299599075">
    <link rel="apple-touch-icon" sizes="76x76" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon-76x76.png?58299599075">
    <link rel="apple-touch-startup-image" href="../app/themes/portail-gate/assets/images/favicon/apple-touch-icon.png?58299599075">
    <link rel="icon" type="image/png" sizes="16x16" href="../app/themes/portail-gate/assets/images/favicon/favicon-16x16.png?58299599075">
    <link rel="icon" type="image/png" sizes="228x228" href="../app/themes/portail-gate/assets/images/favicon/coast-228x228.png?58299599075">
    <link rel="icon" type="image/png" sizes="32x32" href="../app/themes/portail-gate/assets/images/favicon/favicon-32x32.png?58299599075">
    <link rel="manifest" href="../app/themes/portail-gate/assets/images/favicon/manifest.json?58299599075">
    <link rel="shortcut icon" href="../app/themes/portail-gate/assets/images/favicon/favicon.ico?58299599075">
    <link rel="yandex-tableau-widget" href="../app/themes/portail-gate/assets/images/favicon/yandex-browser-manifest.json?58299599075">
    <meta name="msapplication-TileImage" content="../app/themes/portail-gate/assets/images/favicon/mstile-144x144.png?58299599075">
    <meta name="msapplication-config" content="../app/themes/portail-gate/assets/images/favicon/browserconfig.xml?58299599075">
    <meta name="theme-color" content="#ffffff">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta name="apple-mobile-web-app-title" content="Project">
    <meta name="application-name" content="Project">
    <link rel="stylesheet" href="https://portail-gate.parissaclay.staging.fides.io/app/mu-plugins/tarteaucitron/css/tarteaucitron.css?v=20181023" type="text/css" media="not print" />
    <link rel="stylesheet" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-includes/css/admin-bar.css?ver=5.2.1" type="text/css" media="not print" />
    <link rel="stylesheet" href="https://portail-gate.parissaclay.staging.fides.io/app/plugins/appointment-scheduler-pro//shortcode/frontend/datepicker_smoothness.css?ver=1" type="text/css" media="not print" />
    <link rel="stylesheet" href="../app/themes/portail-gate/assets/css/main.css?58299599075" type="text/css" media="not print" />
    <script>
      /* It will add a <link rel="stylesheet"> element after page load. */
                            /* It requires to enable the "load_print_css" option in boilerplate-includes/js/my-file.js */
                            var boilerplate_print_css_url = '../app/themes/portail-gate/assets/css/print.css?58299599075';
                        </script>
  </head>
  <body class="page-gate-body">
    <header id="header" class="header inter">
      <div class="block-header">
        <div class="wrapper">
          <a href="#" class="logo" title="Portail Gate">
            <img src="../app/themes/portail-gate/assets/images/logo.png" class="img" alt="Portail Gate logo">
            <img src="../app/themes/portail-gate/assets/images/logo-white.png" class="img-sticky" alt="Portail Gate logo">
          </a>
          <a href="#" class="btn-search-mobile" title="Recherche"><i class="i-search"></i></a>
          <a href="#" class="btn-collapse" title="">
            <span class="left"></span>
            <span class="right"></span>
            <span class="sr-only">Menu</span>
          </a>
          <div class="wrap-collapse">
            <div class="feature" style="background-image: url('../app/themes/portail-gate/assets/images/menu.png')"></div>
            <nav class="main-nav" role="navigation">
              <div class="wrap">
                <a href="#" class="logo-nav" title="Portail Gate"><img src="../app/themes/portail-gate/assets/images/logo-white.png" alt="Portail Gate logo"></a>
                <ul class="main-menu">
                  <li class="is-active"><a href="#">Accueil</a></li>
                  <li><a href="#">Découvrir le GATE</a></li>
                  <li><a href="#">Informations pratiques</a></li>
                  <li><a href="#">Préparer son arrivée</a></li>
                  <li><a href="#">Ils en parlent</a></li>
                  <li><a href="#">Partenaires et RDV</a></li>
                  <li><a href="#">Les évènements du GATE</a></li>
                </ul>
                <div class="contact">
                  <a href="#" class="help"><i class="i-question"></i><span>Aide</span></a>
                  <a href="mailto:" class="mail"><i class="i-email"></i><span>Contact</span></a>
                  <div class="multi-lang">
                    <ul>
                      <li class="is-active fr"><a href="#">FR</a></li>
                      <li class="en"><a href="#">EN</a></li>
                    </ul>
                  </div>
                </div>
                <ul class="site-info">
                  <li><a href="#">Mention légales</a></li>
                  <li>.</li>
                  <li><a href="#">Chartes des données personnelles</a></li>
                  <li>.</li>
                  <li><a href="#">Plan du site</a></li>
                </ul>
              </div>
            </nav>
          </div>
        </div>
      </div>
      <div id="search" class="block-search">
        <form action="#" class="form-default form-search" method="get">
          <div class="input-wrap">
            <input id="input-s" type="text" placeholder="Recherche" class="input-field">
            <label class="input-label" for="input-s">
              <button class="btn-submit" type="submit"></button>
              <span class="input-label-content">Recherche</span>
            </label>
          </div>
        </form>
      </div>
    </header>

    <!--
    Include this snippet only on the frontpage.
    Testing tool : https://search.google.com/structured-data/testing-tool
    Documentation : https://developers.google.com/search/docs/data-types/sitelinks-searchbox
    -->
    <script type='application/ld+json'>
      {
        "@context": "https://schema.org",
        "@type": "WebSite",
        "@id": "http://my-website-url.com/#website",
        "url": "http://my-website-url.com/",
        "name": "Name of the website",
        "potentialAction": {
          "@type": "SearchAction",
          "target": "http://my-website-url.com/?s={search_term_string}",
          "query-input": "required name=search_term_string"
        }
      }
    </script>
    <main id="main-content" class="main">
      <div class="block-feature mt-0">
        <div id="breadcrumbs" class="breadcrumbs">
          <div class="wrapper">

            <!-- Breadcrumb NavXT 6.3.0 -->
            <span property="itemListElement" typeof="ListItem">
                <a property="item" typeof="WebPage" title="Go to Accueil." href="https://portail-gate.parissaclay.staging.fides.io" class="home">
                    <span property="name">Accueil</span></a>
            <meta property="position" content="1">
            </span>
            <span class="post post-page current-item">Qu’est-ce que le GATE ?</span>
          </div>
        </div>
        <div class="content">
          <h1 class="title-5">Qu'est-ce que le GATE?</h1>
          <div class="des">
            <p>Fusce tristique volutpat maximus. Cras lectus neque, fermentum nec ante eget, lacinia pulvinar tellus. Nam vitae nunc quis nulla faucibus feugiat nec in nunc. Mauris vitae massa ac mi eleifend lobortis. Integer feugiat ac ipsum vitae laoreet. Fusce ut egestas purus, ac luctus nunc.</p>
            <p>Sed ut maximus diam. Sed tortor eros, lobortis at dolor ac, gravida convallis purus. Sed a magna urna. Maecenas laoreet dui vehicula dictum rhoncus. </p>
            <a href="#" class="btn-link">Partager sur Facebook <i class="i-facebook"></i></a>
          </div>
        </div>
        <div class="feature" style="background-image: url('../app/themes/portail-gate/assets/images/cms.png')"></div>
      </div>
      <div class="block-content-page">
        <div class="wrapper">
          <div class="editor-cms">
            <div class="wrap">
              <h2>Qu'est-ce que le GATE</h2>
              <p>L’accueil des internationaux est un enjeu majeur pour le rayonnement universitaire et scientifique de l’ensemble des universités, des établissements d’enseignement supérieur et des centres de recherche du territoire du Cluster Paris-Saclay.</p>
              <p>C’est une condition essentielle pour réussir la création d’un campus de rang mondial. Les étudiants et chercheurs internationaux représentent aujourd’hui 23% de la population totale du Cluster Paris-Saclay. Actuellement de l’ordre 20.000 personnes, leur nombre devrait considérablement évoluer dans les années à venir avec le développement du Cluster.</p>
              <p>Le Guichet d’Accueil des Talents Étrangers (GATE), a été inauguré sur le campus d’Orsay de l’Université Paris-Sud, le 6 septembre 2018 par la Présidente de l’Université Paris-Sud et par les trois membres fondateurs, la Sous-Préfecture de Palaiseau, l’Université Paris-Saclay et l’association Science Accueil.</p>
              <p>Étudiants, scientifiques et salariés internationaux qui rejoignent le cluster Paris-Saclay peuvent désormais accomplir, en un seul lieu, les principales démarches administratives et pratiques liées à leur installation et leur séjour en France.</p>
              <h3>Les coordinateurs qui sont-ils ?</h3>
              <p>Sur le territoire de Paris-Saclay en plein essor,  la Sous-Préfecture de Palaiseau, l’Université Paris-Saclay et l’association Science Accueil ont rassemblé leurs forces pour mettre en place un dispositif efficace d’accueil des étudiants, chercheurs et salariés des centres de R&D, et rendre attractive et visible à l’échelle mondiale l’hospitalité de ce cluster scientifique.
                Les Coordinateurs du dispositif GATE sont les suivants :</p>
              <ul>
                <li>l’Université Paris-Saclay, représentée par la direction Vie de Campus, qui pilote et anime l’accueil international des établissements de la COMUE ; elle accompagne la plateforme dans les domaines suivants :
                  <ul>
                    <li>par son expertise en communication interculturelle et en traduction (groupe LINkS et International Office)</li>
                    <li>par le biais de son application numérique d’accueil des ressortissants internationaux <a href="#">e-International Welcome Solution</a></li>
                  </ul>
                </li>
                <li>la Sous-Préfecture de Palaiseau, en charge la délivrance des titres de séjours, l’information des partenaires sur les évolutions de l’environnement juridique de cette mission ;</li>
                <li>l’association Science Accueil, organisme spécialisé depuis 20 ans dans l’accompagnement des scientifiques nationaux et internationaux en mobilité entrante sur le territoire d’Ile-de-France, ainsi que leur famille.</li>
              </ul>
              <p>Ensemble, ils pilotent la <strong>Guichet d’Accueil des Talents Etrangers</strong>(GATE), qui regroupe sous une bannière unique de multiples administrations et opérateurs.</p>
            </div>
          </div>
          <div class="block-testimonials">
            <div class="item">
              <div class="thumb">
                <img src="../app/themes/portail-gate/assets/images/testi1.png" alt="">
              </div>
              <div class="content">
                <blockquote>
                  <p>Nunc dapibus dolor mattis rhoncus pharetra. Vestibulum ante ipsum primis in faucibus orci luctus</p>
                </blockquote>
              </div>
            </div>
            <div class="item">
              <div class="thumb">
                <img src="../app/themes/portail-gate/assets/images/testi2.png" alt="">
              </div>
              <div class="content">
                <blockquote>
                  <p>Nunc dapibus dolor mattis rhoncus pharetra. Vestibulum ante ipsum primis in faucibus orci luctus</p>
                </blockquote>
              </div>
            </div>
            <div class="item">
              <div class="thumb">
                <img src="../app/themes/portail-gate/assets/images/testi1.png" alt="">
              </div>
              <div class="content">
                <blockquote>
                  <p>Nunc dapibus dolor mattis rhoncus pharetra. Vestibulum ante ipsum primis in faucibus orci luctus</p>
                </blockquote>
              </div>
            </div>
            <div class="item">
              <div class="thumb">
                <img src="../app/themes/portail-gate/assets/images/testi2.png" alt="">
              </div>
              <div class="content">
                <blockquote>
                  <p>Nunc dapibus dolor mattis rhoncus pharetra. Vestibulum ante ipsum primis in faucibus orci luctus</p>
                </blockquote>
              </div>
            </div>
          </div>
          <div class="editor-cms">
            <div class="wrap">
              <h3>La devise du GATE</h3>
              <p>Sa devise, “Ex pluribus, unum“, en anglais “Out of many, one“, illustre bien l’objectif que la plateforme s’est assignée, c’est à dire de faire converger les forces des différents acteurs pour une même cause : réduire l’itinéraire de la mobilité et procurer en un seul lieu et un minimum de temps, toutes les solutions afin d’obtenir les différents sésames nécessaires à la vie en France.</p>
            </div>
            <figure>
              <img src="../app/themes/portail-gate/assets/images/img1.png" alt="">
            </figure>
            <div class="wrap">
              <h3>Un guichet unique : pourquoi, pour qui et comment faire ?</h3>
              <p>La mise en place de cette plateforme multiservices a été actée, le 3 mars 2017, par la signature officielle d’une convention avec l’Etat. </p>
              <a href="#" class="btn-link">Télécharger la convention <i class="i-download"></i></a>
              <p>Cette plateforme est dédiée à l’accueil des étudiants,  chercheurs, salariés et collaborateurs internationaux des établissements scientifiques signataires de la convention, et leur famille.<br>
                Cette plateforme permet en un lieu unique d’accomplir la plupart des formalités d’installation en y trouvant trois types d’aide par le biais d’une présence physique ou par la mise à disposition d’outils numériques des acteurs principaux :
              </p>
              <ul>
                <li>des guichets préfectoraux</li>
                <li>des opérateurs principaux tels que la CAF, la CPAM, la DIRECCTE, le CROUS, la RATP…</li>
                <li>des <a href="#">applications</a> dématérialisées pour vous aider dans la préparation de votre séjour en France </li>
                <li>des personnels de Science Accueil pour l’information et la vérification de votre dossier </li>
              </ul>
            </div>
            <figure>
              <img src="../app/themes/portail-gate/assets/images/img2.png" alt="">
            </figure>
            <div class="wrap">
              <p>Quinze établissements d’enseignements d’Enseignement Supérieur et Centres de Recherche se sont associés à cette démarche. Ainsi, vous disposerez très probablement dans votre établissement d’un référent qui vous aidera à préparer votre dossier et toutes les pièces nécessaires à valider les formalités à accomplir sur le GATE. Science Accueil se substituera à l’absence de référents le cas échéant. Quoiqu’il en soit n’hésitez pas à venir nous rencontrer au GATE pour avoir des informations.</p>
            </div>
          </div>
        </div>
        <div class="block-statistic mt-0">
          <div class="wrapper">
            <div class="content">
              <h2>Lorem ipsum</h2>
              <p class="des">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et tellus id, vestibulum semper ligula. Ut vel est lorem. Duis purus erat, facilisis sit amet velit sed, efficitur venenatis felis. Vivamus risus tortor.</p>
              <a href="#" class="btn-arrow">Lorem ipsum <i class="i-arrow-right"></i></a>
            </div>
            <div class="list-statistic">
              <div class="item">
                <span class="icon"><i class="i-book"></i></span>
                <span class="num">60</span>
                <span class="title">lorem ipsum dolor</span>
              </div>
              <div class="item">
                <span class="icon"><i class="i-flask"></i></span>
                <span class="num">300</span>
                <span class="title">lorem ipsum dolor</span>
              </div>
              <div class="item">
                <span class="icon"><i class="i-reading"></i></span>
                <span class="num">65</span>
                <span class="title">lorem ipsum dolor</span>
              </div>
              <div class="item">
                <span class="icon"><i class="i-startup"></i></span>
                <span class="num">100</span>
                <span class="title">lorem ipsum dolor</span>
              </div>
              <div class="item">
                <span class="icon"><i class="i-studyblack"></i></span>
                <span class="num">20</span>
                <span class="title">lorem ipsum dolor</span>
              </div>
              <div class="item">
                <span class="icon"><i class="i-innovation"></i></span>
                <span class="num">28</span>
                <span class="title">lorem ipsum dolor</span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>
    <div class="block-clients">
      <div class="wrapper">
        <div class="list-logos">
          <div>
            <img src="../app/themes/portail-gate/assets/images/CPAM.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Prefet.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/CAF.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Crous.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/PoleEmploi.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/RATP.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/CPAM.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Prefet.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/CAF.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/Crous.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/PoleEmploi.png" alt="">
          </div>
          <div>
            <img src="../app/themes/portail-gate/assets/images/RATP.png" alt="">
          </div>
        </div>
      </div>
    </div>
    <footer id="footer" class="block-footer">
      <div class="wrapper">
        <a href="#" class="logo" title="Portail Gate"><img src="../app/themes/portail-gate/assets/images/logo-ft.png" alt="Portail Gate logo"></a>
        <div class="contact">
          <a href="#" class="help"><i class="i-question"></i><span>Aide</span></a>
          <a href="mailto:" class="mail"><i class="i-email"></i><span>Contact</span></a>
        </div>
        <div class="copyright">
          <p><a href="#">Mentions légales et politique de gestion des données</a></p>
          <p>© Guichet Accueil des Talents Étrangers</p>
        </div>
      </div>
    </footer>
    <script src="//code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
    <script src="../app/themes/portail-gate/assets/js/main.js?58299599075" async></script>
    <link href="https://fonts.googleapis.com/css?family=Lato:400,500,600,700,800,900" rel="stylesheet">
  </body>
</html>